uuid: 5cfa44df-e75c-4514-8a1e-68d6c4f9d61e
langcode: fr
status: true
dependencies:
  module:
    - user
id: user.field_qualite
field_name: field_qualite
entity_type: user
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
